{% extends 'template/layout.twig' %}
{% block style %}
    <link rel="stylesheet" type="text/css" href="css/home.css">
{% endblock %}
{% block body %}
    <img class="bg" src="img/bg.png">
    <div id="container1">
        <h3>Apprenez à administrer un parc informatique facilement et gratuitement grâce à une multitude de tutoriels complets.</h3>
    </div>
{% endblock %}